Source: python-os-refresh-config
Version: 5.0.0-1~u16.04+mos1
Binary:
  - python-os-refresh-config
Build_time: unknown
Code_project:
  os-refresh-config: 5723b80ba3358331b5608d8d880c2bd26a6a6cf0
  os-refresh-config-build: 8cca9a916a1f829c29a6e143304ab5b87cce7cda
